<?php
include_once 'db_connect.php';

function getOptionValue($conn, $optionName, $default = '0') {
    $stmt = $conn->prepare("SELECT option_value FROM options WHERE option_name = :option_name");
    $stmt->bindParam(':option_name', $optionName, PDO::PARAM_STR);
    $stmt->execute();
    $value = $stmt->fetchColumn();
    return $value !== false ? $value : $default;
}

